Bug 728433 - Can not status/start/stop/restart the libvirt-guests daemon in rhevh 6.2 build.
Summary: Can not status/start/stop/restart the libvirt-guests daemon in rhevh 6.2 build.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Mike Burns
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 07:11 UTC by Ying Cui
Modified: 2011-12-06 19:25 UTC (History)
8 users (show)

Fixed In Version: ovirt-node-2.0.2-0.1.git5dce5f9.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 19:25:59 UTC


Attachments (Terms of Use)
Patch (707 bytes, patch)
2011-08-05 13:15 UTC, Mike Burns
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1783 normal SHIPPED_LIVE rhev-hypervisor6 bug fix and enhancement update 2011-12-06 15:10:54 UTC

Description Ying Cui 2011-08-05 07:11:50 UTC
Description
Can not status/start/stop/restart the libvirt-guests daemon.

Test build:
Red Hat Enterprise Virtualization Hypervisor release 6.2 (0.11.el6)

Test Step:
1. install rhevh successful.
2. 
[root@amd-2431-32-1 ~]# chkconfig |grep libvirt-guests
libvirt-guests         0:off        1:off        2:off        3:off        4:off        5:off        6:off
[root@amd-2431-32-1 ~]# /etc/init.d/libvirt-guests status
/etc/init.d/libvirt-guests: line 37: /usr/bin/gettext.sh: No such file or directory
[root@amd-2431-32-1 ~]# rpm -qf /etc/sysconfig/libvirt-guests
libvirt-client-0.9.4-0rc1.2.el6.x86_64

Actual result:
/etc/init.d/libvirt-guests: line 37: /usr/bin/gettext.sh: No such file or directory

Expected result:
no error.

Comment 2 Alan Pevec 2011-08-05 12:36:27 UTC
libvirt-guests is not used on RHEV-H, we should blacklist the initscript completely

Comment 3 Mike Burns 2011-08-05 13:15:28 UTC
Created attachment 516894 [details]
Patch

Comment 5 Ying Cui 2011-09-01 06:54:51 UTC
Verified this bug on rhevh 6.2-0.14 build. 
It has dropped libvirt-guest.

Comment 6 errata-xmlrpc 2011-12-06 19:25:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1783.html


Note You need to log in before you can comment on or make changes to this bug.